#wa-compcolor-jd4yp5wa732zlc {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jd6buim9dysedk {border-width:0px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-jd6buim9dysedk .btn-primary {font-family:Arial; background-color:#f5621d; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jd6buim9dysedk .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-jd6buim9dysedk .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jd6buim9dysedk .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compsubpage-jd4w5poa9ypnzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jd4w5poa9ypnzc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jd4w5poa9ypnzc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jfilyuhb7gu14g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jfilyuhb7gu14g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jfilyuhb7gu14g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jhv6eu878by5h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jhv6eu878by5h4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jhv6eu878by5h4>.wa-container-vspacer {height:0px;}
#wa-comptext-jd4vi2jza2lkds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd6buim99e7a1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd6buim99e7ba8 {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd6buim99e7bwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd6iw3fg83oyfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jfilyuhbbp5ftc {background-color:rgba(255,255,255,0.701961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jhwj1nap7dgqxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jd4vi2jza2lkds {padding:10px 0px 10px 0px;}
#wa-container-jhwj48vn6dti9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jhwj48vn6dti9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jhwj48vn6dti9k>.wa-container-vspacer {height:0px;}
#wa-container-jhwj48vy6dtlco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jhwj48vy6dtlco>.row>.clearfix {margin-bottom:0px;}
#wa-container-jhwj48vy6dtlco>.wa-container-vspacer {height:0px;}
#wa-container-jhwj48w26dtkkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jhwj48w26dtkkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jhwj48w26dtkkw>.wa-container-vspacer {height:0px;}
#wa-container-jhwj48w36dtf6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#109efc;padding:0px 10px 0px 10px;}
#wa-container-jhwj48w36dtf6g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jhwj48w36dtf6g>.wa-container-vspacer {height:0px;}
#wa-container-jhwj48w57zchnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 0px 10px;}
#wa-container-jhwj48w57zchnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jhwj48w57zchnc>.wa-container-vspacer {height:0px;}
#wa-container-jhwj48w57zcwb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jhwj48w57zcwb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jhwj48w57zcwb4>.wa-container-vspacer {height:0px;}
#wa-container-jhwj48w67zcgvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jhwj48w67zcgvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jhwj48w67zcgvk>.wa-container-vspacer {height:0px;}
#wa-container-jhwj48w67zcn1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jhwj48w67zcn1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jhwj48w67zcn1s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jhwj48w67zcgvk {background-color:#5c5c5c;}
#wa-row-jd4v8jcs83ohw {margin:0px 0px;}
#wa-row-jd4v8jcs83ohw>div {padding: 0px 0px;}
#wa-row-jd4vhzegb9x15s {margin:0px 0px;}
#wa-row-jd4vhzegb9x15s>div {padding: 0px 0px;}
#wa-row-jd4w4kklep25uo {margin:0px 0px;}
#wa-row-jd4w4kklep25uo>div {padding: 0px 0px;}
#wa-row-jd4yp5wb7v08z4 {margin:0px 0px;}
#wa-row-jd4yp5wb7v08z4>div {padding: 0px 0px;}
#wa-row-jd4yr8j186qi8w>.wa-item-rowspacer {height:20px;}
#wa-row-jd4yraa486qj1c>.wa-item-rowspacer {height:20px;}
#wa-row-jd4yrk1o86qiqo>.wa-item-rowspacer {height:20px;}
#wa-row-jd6buim92gmyjs {margin:0px 0px;}
#wa-row-jd6buim92gmyjs>div {padding: 0px 0px;}
#wa-row-jd6buim92gmync {margin:0px 0px;}
#wa-row-jd6buim92gmync>div {padding: 0px 0px;}
#wa-row-jd6buim92gmz8o {margin:0px 0px;}
#wa-row-jd6buim92gmz8o>div {padding: 0px 0px;}
#wa-row-jd6buim92gmzc8 {margin:0px 0px;}
#wa-row-jd6buim92gmzc8>div {padding: 0px 0px;}
#wa-row-jd6buim92gmzxk>.wa-item-rowspacer {height:20px;}
#wa-row-jd6buim92gn10o {margin:0px 0px;}
#wa-row-jd6buim92gn10o>div {padding: 0px 0px;}
#wa-row-jd6buim92gn148>.wa-item-rowspacer {height:50px;}
#wa-row-jd6iw4vk7r1mqw {margin:0px 0px;}
#wa-row-jd6iw4vk7r1mqw>div {padding: 0px 0px;}
#wa-row-jf8kwd7e7k3uiw>.wa-item-rowspacer {height:20px;}
#wa-row-jfik9ge47ohm2o>.wa-item-rowspacer {height:20px;}
#wa-row-jfilyuhbbd6n7k {margin:0px 0px;}
#wa-row-jfilyuhbbd6n7k>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6o3k {margin:0px 0px;}
#wa-row-jfilyuhbbd6o3k>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6oe8 {margin:0px 0px;}
#wa-row-jfilyuhbbd6oe8>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6ohs>.wa-item-rowspacer {height:300px;}
#wa-row-jfilyuhbbd6ozk>.wa-item-rowspacer {height:300px;}
#wa-row-jhv60flc694xy8 {margin:0px 0px;}
#wa-row-jhv60flc694xy8>div {padding: 0px 0px;}
#wa-row-jhv60flc694y1s>.wa-item-rowspacer {height:500px;}
#wa-row-jhv6eu874cfoc8 {margin:0px 0px;}
#wa-row-jhv6eu874cfoc8>div {padding: 0px 0px;}
#wa-row-jhv6eu874cfptk {margin:0px 0px;}
#wa-row-jhv6eu874cfptk>div {padding: 0px 0px;}
#wa-row-jhwj1o5u1zc52o {margin:0px 0px;}
#wa-row-jhwj1o5u1zc52o>div {padding: 0px 0px;}
#wa-row-jhwj1ptl7nl1qo>.wa-item-rowspacer {height:20px;}
#wa-sub-container-jhwj48vo6dtp7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jhwj48vo6dtp7k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jhwj48vo6dtp7k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jhwj48vz6dtofs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jhwj48vz6dtofs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jhwj48vz6dtofs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jhwj48w26dtjt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jhwj48w26dtjt4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jhwj48w26dtjt4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jn3bad0d4sg49c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jn3bad0d4sg49c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jn3bad0d4sg49c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jn3bad0i4sg53s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jn3bad0i4sg53s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jn3bad0i4sg53s>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .dropdown-menu {background-color:rgba(0,0,0,0.6);}
[id^=wa-compmenu-jd4v8jdt8dlrko] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd4v8jdt8dlrko] .dropdown-menu > li > a:focus {background-color:rgba(0,0,0,0.8);}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default {background-color:rgba(0,0,0,0.6); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-brand, [id^=wa-compmenu-jd4v8jdt8dlrko].navbar-nav li a, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#32a5cb;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .open > a:focus {color:#32a5cb; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd4v8jdt8dlrko].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .wa-brand-logo {padding-right:30px;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jd4v8jdt8dlrko].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.8);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jd4v8jcs83ohw {margin:0px 0px;}
#wa-row-jd4v8jcs83ohw>div {padding: 0px 0px;}
#wa-row-jd4vhzegb9x15s {margin:0px 0px;}
#wa-row-jd4vhzegb9x15s>div {padding: 0px 0px;}
#wa-row-jd4w4kklep25uo {margin:0px 0px;}
#wa-row-jd4w4kklep25uo>div {padding: 0px 0px;}
#wa-row-jd4yp5wb7v08z4 {margin:0px 0px;}
#wa-row-jd4yp5wb7v08z4>div {padding: 0px 0px;}
#wa-row-jd6buim92gmyjs {margin:0px 0px;}
#wa-row-jd6buim92gmyjs>div {padding: 0px 0px;}
#wa-row-jd6buim92gmync {margin:0px 0px;}
#wa-row-jd6buim92gmync>div {padding: 0px 0px;}
#wa-row-jd6buim92gmz8o {margin:0px 0px;}
#wa-row-jd6buim92gmz8o>div {padding: 0px 0px;}
#wa-row-jd6buim92gmzc8 {margin:0px 0px;}
#wa-row-jd6buim92gmzc8>div {padding: 0px 0px;}
#wa-row-jd6buim92gn10o {margin:0px 0px;}
#wa-row-jd6buim92gn10o>div {padding: 0px 0px;}
#wa-row-jd6iw4vk7r1mqw {margin:0px 0px;}
#wa-row-jd6iw4vk7r1mqw>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6n7k {margin:0px 0px;}
#wa-row-jfilyuhbbd6n7k>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6o3k {margin:0px 0px;}
#wa-row-jfilyuhbbd6o3k>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6oe8 {margin:0px 0px;}
#wa-row-jfilyuhbbd6oe8>div {padding: 0px 0px;}
#wa-row-jhv60flc694xy8 {margin:0px 0px;}
#wa-row-jhv60flc694xy8>div {padding: 0px 0px;}
#wa-row-jhv6eu874cfoc8 {margin:0px 0px;}
#wa-row-jhv6eu874cfoc8>div {padding: 0px 0px;}
#wa-row-jhv6eu874cfptk {margin:0px 0px;}
#wa-row-jhv6eu874cfptk>div {padding: 0px 0px;}
#wa-row-jhwj1o5u1zc52o {margin:0px 0px;}
#wa-row-jhwj1o5u1zc52o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jd4v8jcs83ohw {margin:0px 0px;}
#wa-row-jd4v8jcs83ohw>div {padding: 0px 0px;}
#wa-row-jd4vhzegb9x15s {margin:0px 0px;}
#wa-row-jd4vhzegb9x15s>div {padding: 0px 0px;}
#wa-row-jd4w4kklep25uo {margin:0px 0px;}
#wa-row-jd4w4kklep25uo>div {padding: 0px 0px;}
#wa-row-jd4yp5wb7v08z4 {margin:0px 0px;}
#wa-row-jd4yp5wb7v08z4>div {padding: 0px 0px;}
#wa-row-jd6buim92gmyjs {margin:0px 0px;}
#wa-row-jd6buim92gmyjs>div {padding: 0px 0px;}
#wa-row-jd6buim92gmync {margin:0px 0px;}
#wa-row-jd6buim92gmync>div {padding: 0px 0px;}
#wa-row-jd6buim92gmz8o {margin:0px 0px;}
#wa-row-jd6buim92gmz8o>div {padding: 0px 0px;}
#wa-row-jd6buim92gmzc8 {margin:0px 0px;}
#wa-row-jd6buim92gmzc8>div {padding: 0px 0px;}
#wa-row-jd6buim92gn10o {margin:0px 0px;}
#wa-row-jd6buim92gn10o>div {padding: 0px 0px;}
#wa-row-jd6iw4vk7r1mqw {margin:0px 0px;}
#wa-row-jd6iw4vk7r1mqw>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6n7k {margin:0px 0px;}
#wa-row-jfilyuhbbd6n7k>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6o3k {margin:0px 0px;}
#wa-row-jfilyuhbbd6o3k>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6oe8 {margin:0px 0px;}
#wa-row-jfilyuhbbd6oe8>div {padding: 0px 0px;}
#wa-row-jhv60flc694xy8 {margin:0px 0px;}
#wa-row-jhv60flc694xy8>div {padding: 0px 0px;}
#wa-row-jhv6eu874cfoc8 {margin:0px 0px;}
#wa-row-jhv6eu874cfoc8>div {padding: 0px 0px;}
#wa-row-jhv6eu874cfptk {margin:0px 0px;}
#wa-row-jhv6eu874cfptk>div {padding: 0px 0px;}
#wa-row-jhwj1o5u1zc52o {margin:0px 0px;}
#wa-row-jhwj1o5u1zc52o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jd4v8jcs83ohw {margin:0px 0px;}
#wa-row-jd4v8jcs83ohw>div {padding: 0px 0px;}
#wa-row-jd4vhzegb9x15s {margin:0px 0px;}
#wa-row-jd4vhzegb9x15s>div {padding: 0px 0px;}
#wa-row-jd4w4kklep25uo {margin:0px 0px;}
#wa-row-jd4w4kklep25uo>div {padding: 0px 0px;}
#wa-row-jd4yp5wb7v08z4 {margin:0px 0px;}
#wa-row-jd4yp5wb7v08z4>div {padding: 0px 0px;}
#wa-row-jd6buim92gmyjs {margin:0px 0px;}
#wa-row-jd6buim92gmyjs>div {padding: 0px 0px;}
#wa-row-jd6buim92gmync {margin:0px 0px;}
#wa-row-jd6buim92gmync>div {padding: 0px 0px;}
#wa-row-jd6buim92gmz8o {margin:0px 0px;}
#wa-row-jd6buim92gmz8o>div {padding: 0px 0px;}
#wa-row-jd6buim92gmzc8 {margin:0px 0px;}
#wa-row-jd6buim92gmzc8>div {padding: 0px 0px;}
#wa-row-jd6buim92gn10o {margin:0px 0px;}
#wa-row-jd6buim92gn10o>div {padding: 0px 0px;}
#wa-row-jd6iw4vk7r1mqw {margin:0px 0px;}
#wa-row-jd6iw4vk7r1mqw>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6n7k {margin:0px 0px;}
#wa-row-jfilyuhbbd6n7k>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6o3k {margin:0px 0px;}
#wa-row-jfilyuhbbd6o3k>div {padding: 0px 0px;}
#wa-row-jfilyuhbbd6oe8 {margin:0px 0px;}
#wa-row-jfilyuhbbd6oe8>div {padding: 0px 0px;}
#wa-row-jhv60flc694xy8 {margin:0px 0px;}
#wa-row-jhv60flc694xy8>div {padding: 0px 0px;}
#wa-row-jhv6eu874cfoc8 {margin:0px 0px;}
#wa-row-jhv6eu874cfoc8>div {padding: 0px 0px;}
#wa-row-jhv6eu874cfptk {margin:0px 0px;}
#wa-row-jhv6eu874cfptk>div {padding: 0px 0px;}
#wa-row-jhwj1o5u1zc52o {margin:0px 0px;}
#wa-row-jhwj1o5u1zc52o>div {padding: 0px 0px;}
}
